Bug 382801 - Touchpad and Windows list needs configuration
Touchpad and Windows list needs configuration
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 11:38 EST by Zdenek Kabelac
Modified: 2009-07-14 12:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zdenek Kabelac 2007-11-14 11:38:35 EST
Description of problem:

When I use touchpad and I'm moving over the gnome-panel minimalists windows list
of currently open application - the windows start to check the focus and reopen
in big speed - I assume it the reaction for the 'left-right' movement on the
touchpad and it can be seen that windows list buttons are moved left/right with
its highligh - I assume it if could be a nice feature if used with keyboard -
but it's rather unpleasant experience with the touchpad - so as for firefox -
I'd like to see the options to disable such behavior for horizontal movement.
 

Version-Release number of selected component (if applicable):
gnome-panel-2.20.1-4.fc9

How reproducible:


Steps to Reproduce:
1.with the touchpad - move over some window button in gnome panels
2.start to move at the bottom of touchpad (if properly configured, it should
supply horizontal movement X-events) 
3.see that other windows starts to be opened on screen
  
Actual results:
Windows are opened and left opened (which someone might like/prefer)

Expected results:
With the bool configure option I'd like to be able to disable this behavior and
movement on the panel via touchpad would not open every window there.

Additional info:
Comment 1 Bug Zapper 2008-05-13 23:53:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-06-09 19:11:17 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 12:15:49 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.